Bug 215280 - FC6 fresh install won't start X
Summary: FC6 fresh install won't start X
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-release   
(Show other bugs)
Version: 6
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: David Cantrell
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-11-13 07:33 UTC by Mister Superstar
Modified: 2013-01-10 01:33 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-23 03:54:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mister Superstar 2006-11-13 07:33:37 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1) Gecko/20061010 Firefox/2.0

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1.Install fresh copy of FC6
2.Try to boot up
3.Starts erroring as soon as the services start to come up and then just stops trying and goes to a console login and won't accept the password I chose.

Actual Results:


Expected Results:


Additional info:

Comment 1 Jesse Keating 2006-11-13 12:26:25 UTC
I'm afraid that without any information such as install logs, and the errors you
get at boot time, there is no chance we could ever fix your issue.

Comment 2 Mister Superstar 2006-11-13 21:20:36 UTC
How would I go about getting that information when I can't even log in?


Comment 3 Jesse Keating 2006-11-13 21:36:10 UTC
Single user mode.

Comment 4 Mister Superstar 2006-11-14 17:07:33 UTC
I'm sorry, but i don't know what you mean by that

Comment 5 Mister Superstar 2006-11-14 19:33:44 UTC
I don't know if this will help, but when it goes to load fstab it says that it
doesn't have permission and then says it is switching to run level 3

Comment 6 Jesse Keating 2006-12-15 17:36:07 UTC
Uh.. can you get the specific text from this?


Note You need to log in before you can comment on or make changes to this bug.